/******************************
Permanent Marker
******************************/
@font-face {
  font-family: 'Permanent Marker';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/res/fonts/PermanentMarker/PermanentMarker-Regular.woff2') format('woff2'),
      url('/res/fonts/PermanentMarker/PermanentMarker-Regular.woff') format('woff');
}




/******************************
Josefin Sans
******************************/
@font-face {
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url('/res/fonts/JosefinSans/JosefinSans-Regular.woff2') format('woff2'),
      url('/res/fonts/JosefinSans/JosefinSans-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Josefin Sans';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url('/res/fonts/JosefinSans/JosefinSans-Bold.woff2') format('woff2'),
      url('/res/fonts/JosefinSans/JosefinSans-Bold.woff') format('woff');
}

@font-face {
  font-family: 'Josefin Sans';
  font-weight: 400;
  font-style: italic;
  font-display: swap;
  src: url('/res/fonts/JosefinSans/JosefinSans-Italic.woff2') format('woff2'),
      url('/res/fonts/JosefinSans/JosefinSans-Italic.woff') format('woff');
}
@font-face {
  font-family: 'Josefin Sans';
  font-weight: 700;
  font-style: italic;
  font-display: swap;
  src: url('/res/fonts/JosefinSans/JosefinSans-BoldItalic.woff2') format('woff2'),
      url('/res/fonts/JosefinSans/JosefinSans-BoldItalic.woff') format('woff');
}




/******************************
Copperplate
******************************/
@font-face {
  font-family: 'Copperplate';
  font-weight: 300;
  font-style: normal;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Copperplate/Copperplate-Light.woff2?v=1.1') format('woff2'),
       url('/res/fonts/Copperplate/Copperplate-Light.woff?v=1.1') format('woff');
}

@font-face {
  font-family: 'Copperplate';
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Copperplate/Copperplate.woff2?v=1.1') format('woff2'),
       url('/res/fonts/Copperplate/Copperplate.woff?v=1.1') format('woff');
}

@font-face {
  font-family: 'Copperplate';
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: local(''),
       url('/res/fonts/Copperplate/Copperplate-Bold.woff2?v=1.1') format('woff2'),
       url('/res/fonts/Copperplate/Copperplate-Bold.woff?v=1.1') format('woff');
}
